Subject: Re: [lojban] Logical translation request

From: "Adam Raizen" <[email-masked]>
Date: Tue, 18 Dec 2001 14:09:16 -0000

la lojbab. cusku di'e

> I believe that "nau" was introduced to have a short cut for
returning (and
> possibly resetting with ki) to the default spacetime reference point
of
> here and now.

'nau' can't be combined with 'ki' in its current selma'o, which is why
it's in the wrong selma'o. (The line in the bnf grammar that says that
a simple tense modal can be 'KI CUhE' is a typo for 'KI | CUhE', I
assume.)

mu'o mi'e .adam.